# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.Contact13

Packages that use Contact13
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of Contact13 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as Contact13
Modifier and Type
Field
Description
`protected Contact13`
PartyIdentification272.`ctctDtls`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return Contact13
Modifier and Type
Method
Description
`Contact13`
ObjectFactory.`createContact13()`
Create an instance of `Contact13`
`Contact13`
PartyIdentification272.`getCtctDtls()`
Gets the value of the ctctDtls property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type Contact13
Modifier and Type
Method
Description
`void`
PartyIdentification272.`setCtctDtls(Contact13 value)`
Sets the value of the ctctDtls property.